uuid: 670c3437-b44c-4bc9-b7f6-ec0b12d5c7ab
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.materio_product_variation_type
    - core.entity_view_mode.commerce_product_variation.add_to_cart
    - field.field.commerce_product_variation.materio_product_variation_type.billing_schedule
    - field.field.commerce_product_variation.materio_product_variation_type.field_description
    - field.field.commerce_product_variation.materio_product_variation_type.field_multiple
    - field.field.commerce_product_variation.materio_product_variation_type.license_expiration
    - field.field.commerce_product_variation.materio_product_variation_type.license_type
    - field.field.commerce_product_variation.materio_product_variation_type.subscription_type
  module:
    - commerce_variation_cart_form
third_party_settings:
  commerce_variation_cart_form:
    combine: '1'
id: commerce_product_variation.materio_product_variation_type.add_to_cart
targetEntityType: commerce_product_variation
bundle: materio_product_variation_type
mode: add_to_cart
content:
  commerce_variation_cart_form:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  billing_schedule: true
  field_description: true
  field_multiple: true
  langcode: true
  license_expiration: true
  license_type: true
  list_price: true
  price: true
  product_id: true
  search_api_excerpt: true
  sku: true
  subscription_type: true
  title: true
